/*
Theme Name: Babystreet Child
Theme URI: https://babystreet.althemist.com/
Description: <strong>Babystreet theme by theAlThemist</strong> - <br/> Modern E-commerce WordPress / WooCommerce theme<br/> <a href='http://www.althemist.com'>Other themes by us.</a>
Version: 1.0.0
Template: babystreet
Author: theAlThemist
Author URI: https://www.althemist.com
License: Envato / Themeforest Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: babystreet
*/

@import url('https://fonts.googleapis.com/css2?family=Caveat+Brush&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Just+Me+Again+Down+Here&display=swap');

.babystreet_title_holder {
    background-size: cover !important;
    background-position: center right  !important;
}

.main-slider-content {
    text-align: left;
}

.wpb_babystreet_banner a h5.babystreet-special-pre-title {
    line-height: 1.1em;
}

.special-font, .babystreet-special-pre-title, .special-font *, .babystreet-fancy-category {
    font-family: 'Just Me Again Down Here', cursive !important;
}

#main-menu li ul.sub-menu li:not(.babystreet_mega_text_block) > a {
	padding: 4px 0;
}
#main-menu .babystreet-mega-menu.menu-columns2 > ul.sub-menu > li {
	min-width: 340px;
}
#main-menu li div.babystreet-mega-menu > ul.sub-menu > li > ul.sub-menu {
	max-width: 260px;
}

.variations_form table tr {
    width: 100%;
}